This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1256927 - The first paragraph in Example 6.5 contains a partial sentence.
The first paragraph in Example 6.5 contains a partial sentence.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Divya
storage-qa-internal@redhat.com
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-25 14:37 EDT by Jeremy Cline
Modified: 2015-11-02 21:31 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-02 21:31:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Cline 2015-08-25 14:37:57 EDT
Document URL: https://access.redhat.com/documentation/en-US/Red_Hat_Storage/3.1/html/Administration_Guide/sect-Creating_Distributed_Replicated_Volumes.html#Creating_Two-way_Distributed_Replicated_Volumes

Section Number and Name: Example 6.5. Four Node Distributed Replicated Volume with a Two-way Replication

Describe the issue: The leading paragraph in this examples reads as follows: "The order in which bricks are specified determines how bricks are replicated with each other. For example, first 2 bricks, where 2 is the replica count." The second sentence appears to be missing some critical pieces.

Suggestions for improvement: I am not entirely sure what the sentence is trying to convey, but maybe something along the lines of "For example, the first n bricks listed will be replicas of each other, where n is the replica count."
Comment 2 Anjana Suparna Sriram 2015-10-12 04:02:32 EDT
Async Update
Comment 3 Divya 2015-10-16 05:51:06 EDT
Description of the "Example 6.5. Four Node Distributed Replicated Volume with a Two-way Replication" is updated to provide more clarity.


Link to the doc: http://jenkinscat.gsslab.pnq.redhat.com:8080/job/doc-Red_Hat_Gluster_Storage-3.1-Administration_Guide%20%28html-single%29/lastStableBuild/artifact/tmp/en-US/html-single/index.html#Creating_Two-way_Distributed_Replicated_Volumes
Comment 4 Anjana Suparna Sriram 2015-10-28 04:55:57 EDT
Verified the changes in the link provided in Comment 3 (https://bugzilla.redhat.com/show_bug.cgi?id=1256927)

Note You need to log in before you can comment on or make changes to this bug.